<?php

// an array of tables that are created.

// we need this so if the addon is uninstalled, we know what we need to clean up.

$tables = array();



// the actual queries we're going to run.

$queries = array();

$queries[] = '';